@charset "utf-8";
/* Autor: Francisco Camarena , triplewsystems.com */

#fila_menu{
	float:right; 
	width:calc(100% - 300px);
	margin-top:100px;
	height:60px;
	background:;
	text-align:right;
	box-sizing:border-box;
	border-bottom:1px solid #FFF;
}

#fila_menu_mobil{
	display:none;
	float:right; 
	width:calc(100% - 300px);
	margin-top:100px;
	height:60px;
	background:;
	text-align:right;
	box-sizing:border-box;
	border-bottom:1px solid #FFF;
}


			ul, ol {
				float:right;
				list-style:none;
				
			}
			
			.nav > li {
				float:left;		
				z-index:100;
				width:auto;
				text-align:center;
				font-family:'Playfair Display';
				color:#FFF;
				font-size:14px;
				margin-right:2px;

			}
			
			.nav li a {

/*				background-image:url(/imagenes/fondo_menu.png);*/
				background:#FDEFE1;
				background-repeat:repeat;
				color:#002843;
				text-decoration:none;
				display:block;
				z-index:100;
				padding:10px 25px;				
				
			}


			.nav li_sub a {

/*				background-image:url(/imagenes/fondo_menu.png);*/
				background:#002843;
				background-repeat:repeat;
				color:#F3B171;
				text-decoration:none;
				display:block;
				z-index:100;
				padding:10px 25px;
				border-bottom:1px solid #FFF;
				
			}			
			
			.nav li a:hover {

/*				background-image:url(/imagenes/fondo_menu_off.fw.png);*/
				background-repeat:repeat;
				background:#F3B171;

				color:#FFF;
				z-index:100;
				border-bottom:0px solid #002843;
				
			}
			
			.subopcion_mobil{
				font-family:'Rambla';
				font-size:14px;	
				margin-bottom:2px;
				background:#060;
			}
			
			.subopcion a:link{
				color:#002843;	
			}

			.subopcion a:visited{
				color:#002843;	
			}
			
			.submenus{
				background:#060;	
			}

			.subopcion a:activated{
				color:#002843;	
			}

			.subopcion a:link{
				color:#002843;	
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				width:auto;
				margin-left:-40px;
				z-index:100;
				color:#FFF;
				font-size:14px;
				margin-top:0px;

			}
			
			
			.nav li:hover > ul {
				display:block;
				z-index:100;												
				background:;
				color:#FFF;


			}
			
			.nav li ul li {
				position:relative;
				text-align:left;
				z-index:200;		
				color:#FFF;
				font-size:15px;
				font-family:'Rambla';
				border-bottom:1px solid #FFF;

			}
			.nav li ul li a:hover{
				background:#F3B171;
				color:#FFF;

			}			
			
			.nav li ul li ul {
				right:140px;
				top:0px;
				background:#066;								
				
			}




@media only screen and (max-width:900px){

	#fila_menu{
		display:none;
		width:calc(100% - 200px); 
		margin-top:-20px; 
		height:60px; 
		border:0px;

	}

	#fila_menu_mobil{
		display:block;
		width:calc(100% - 200px); 
		margin-top:-20px; 
		height:60px; 
		border:0px;
		
	}
	




			.nav > li {
				float:left;		
				z-index:100;
				min-width:130px;
				text-align:center;
				color:#FFF;
				font-size:14px;
				margin-right:0px;
				border-bottom:1px solid #FFF;

			}	



}